*{margin: 0px;padding:0px;font-family:"微软雅黑";}
body {margin: 0px;padding: 0px;font-family:"微软雅黑";font-size: 13px;color: #333333;}
.topzt{ color:#0896de;}
.indexjs{ font-size:12px; line-height:28px;}
#scrollBox2{width:515px; height:20px; line-height:24px; overflow:hidden;}
.indexfoot{ font-size:12px; color:#858484;}
.divcss5-4{border-bottom:1px dashed #dddddd; height:30px;}
.div-inline{display:inline; padding-right:6px;} 
.contact_ny{ font-size:16px; line-height:40px; color:#333333; font-family:"微软雅黑";}
.contact_title_ny{ font-size:24px; line-height:40px; color:#0896de; font-weight:700;}
.contact_title_ny_en{ font-size:16px; line-height:30px; color:#666666; font-weight:600;}
.lxwm_title{ font-size:12px; font-weight:600; color:#333333;}
.lxwm_content{ font-size:12px; line-height:30px; color:#999999;}
.itwb_title{ font-size:16px; font-weight:600; color:#666666;}
.itwb_content{ font-size:13px; color:#666666; line-height:50px;}


.SY_title{ font-size:18px; font-weight:600; color:#333333;}
.SY_title_en{ font-size:14px;  color:#333333;}
.ny_title{ font-size:14px; color:#FFFFFF;}
.ny_menu_title{ font-size:26px; color:#FFFFFF; font-weight:500;}


a.ny_menu:link {width:225px;display:block;font-size:14px;line-height:45px;font-family:"微软雅黑";color:#333333;background-color:#efefef; border-bottom:#828282 1px dotted;}
a.ny_menu:visited {width:225px;display:block;font-size:14px;line-height:45px;font-family:"微软雅黑";color:#333333;background-color:#efefef;}
a.ny_menu:hover {text-decoration: none;height:45px;width:225px;color:#FFFFFF;font-size:14px; background-color:#cccc33;}
a.ny_menu:active {text-decoration: none;height:45px;width:225px;color:#ffffff;font-size:14px;background-color:#cccc33; }

.products li {float:left;text-align:center;padding-right:10px;padding-left:10px; padding-top:10px;color:#FFFFFF;height:195px; display:block;	}
.products img { padding-right:13px; }
.products a:hover img { }
.products a {line-height:25px;text-decoration: none;}



a.menu:link {font-size:15px;color:#777777;}
a.menu:visited {font-size:15px;color:#777777;}
a.menu:hover {text-decoration: none;color:#0896de;font-size:15px;}
a.menu:active {text-decoration: none;color:#0896de;font-size:15px;}

a.more:link { color:#DDDDDD;}
a.more:visited {color:#DDDDDD;}
a.more:hover {text-decoration: none;color:#0896de;}
a.more:active {text-decoration: none;color:#0896de;}

a.link_index:link { color:#333333;}
a.link_index:visited {color:#333333;}
a.link_index:hover {text-decoration: none;color:#4e4d4d;}
a.link_index:active {text-decoration: none;color:#4e4d4d;}

a.newsmenu:link {width:193px;display:block;font-size:14px;line-height:40px;font-family:"微软雅黑";color:#333333;background:url(../images/banner_ny_link.jpg);}
a.newsmenu:visited {width:193px;display:block;font-size:14px;line-height:40px;font-family:"微软雅黑";color:#333333;background:url(../images/banner_ny_link.jpg);}
a.newsmenu:hover {text-decoration: none;height:40px;width:206px;color:#FFFFFF;font-size:14px;background:url(../images/banner_ny_hover.png);}
a.newsmenu:active {text-decoration: none;height:40px;width:193px;color:#333333;font-size:14px;background:url(../images/banner_ny_link.jpg);}

a.nycp_title:link {font-size:14px;font-family:"微软雅黑";color:#676767; background-color:#ecece9; padding-left:12px; padding-right:12px; padding-top:6px; padding-bottom:6px;}
a.nycp_title:visited {font-size:14px;;font-family:"微软雅黑";color:#676767;background-color:#ecece9;padding-left:12px; padding-right:12px; padding-top:6px; padding-bottom:6px;}
a.nycp_title:hover {text-decoration: none;color:#ffffff;font-size:14px; background-color:#626261;padding-left:12px; padding-right:12px; padding-top:6px; padding-bottom:6px;}
a.nycp_title:active {text-decoration: none;color:#ffffff;font-size:14px; background-color:#626261;padding-left:12px; padding-right:12px; padding-top:6px; padding-bottom:6px;}



<!--banner样式-->
#footer {text-align:center;}
.fullSlide {width:100%;position:relative;height:400px;;background:#000;}
.fullSlide .bd {margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul {width:100% !important;}
.fullSlide .bd li {width:100% !important;height:400px;overflow:hidden;text-align:center;list-style-type:none;}
.fullSlide .bd li a {display:block;height:10px;}
.fullSlide .hd {width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul {text-align:center;}
.fullSlide .hd ul li {cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;line-height:100px;}
.fullSlide .hd ul .on {background:#f00;}
.fullSlide .prev,.fullSlide .next {display:block;position:absolute;z-index:1;top:50%;margin-top:-50px;left:15%;z-index:1;width:50px;height:80px;background:url(../images/slider-arrow.png) -122px -127px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next {left:auto;right:15%;background-position:-4px -127px;}
<!--banner样式-->




/* 成功案例样式 */
.section ul li{float:left;margin-bottom:5px; margin-left:5px;display:inline;width:238px;height:160px;overflow:hidden;position:relative;}
.section ul li .photo{width:238px;height:160px;overflow:hidden;}
.section .rsp{width:238px;height:160px;overflow:hidden;position: absolute;background:#000;top:0px;left:0px;}
.section .text{position:absolute;width:238px;height:160px;left:-238px;top:0px;overflow:hidden;}
.section .text h3{width:238px;margin-top:130px;height:30px;line-height:30px;text-align:center;background:#333333;filter:alpha(opacity=50);-moz-opacity:0.6; -khtml-opacity:0.6; opacity: 0.6;font-family:"微软雅黑";color:#ffffff;font-size:14px;}
/* 成功案例样式 */
.zynr{ line-height:30px; padding-left:30px; padding-right:30px; }
.cpbt{ font-size:14px; color:#717171; font-weight:600; font-family:'微软雅黑';}
.newlist{ font-size:20px; font-family:"微软雅黑"; color:#ffab00; font-weight:bold;}
.newimg{border-color:#d7d7d7;}

a:link {text-decoration: none;color:#333333;}
a:visited {text-decoration: none;color: #333333;}
a:hover {text-decoration: none;color:#0896de;}
a:active {text-decoration: none;color:#0896de;}

/* 成功案例详细页面样式 */
.products1 li {float:left;text-align:center;padding-right:4px;padding-left:18px; padding-top:10px;color:#FFFFFF;display:block;	}
.products1 img { padding-left:5px;}
.products1 a:hover img {padding-left:5px; border-color:#c00300;}
.products1 a {text-decoration: none; line-height:25px;}
/* 成功案例详细页面样式 */



a.productsbt:link {height:36px;width:235px;display:block;background-color:#f4f4f4;text-decoration: none;color:#717171;font-size:14px;font-family:"微软雅黑";font-weight:bold;line-height:36px;}
a.productsbt:visited {height:36px;width:235px;display:block;background-color:#f4f4f4;text-decoration: none;color:#717171;font-size:14px;font-family:"微软雅黑";font-weight:bold;line-height:36px;}
a.productsbt:hover {text-decoration: none;background-color:#fcb407;border:0px;color:#FFFFFF;}
a.productsbt:active {height:36px;width:235px;display:block;background-color:#f4f4f4;text-decoration: none;color:#717171;font-size:14px;font-family:"微软雅黑";font-weight:bold;line-height:36px;}

a.batton:link {padding-left:33px;padding-right:33px;padding-top:6px;padding-bottom:6px;text-decoration: none;color:#757575;font-size:12px;border:1px solid #bdbdbd;}
a.batton:visited {padding-left:33px;padding-right:33px;padding-top:6px;padding-bottom:6px;text-decoration: none;color:#757575;font-size:12px;border:1px solid #bdbdbd;}
a.batton:hover {text-decoration: none;background-color:#fcb407;border:0px;color:#FFFFFF;}
a.batton:active {width:90px;height:30px;text-decoration: none;color:#757575;font-size:12px;border:1px solid #828182;}



a.index:link {width:320px;height:402px;display:block;font-size:12px;line-height:25px;color:#777777;font-family:"微软雅黑"; background:url(../images/index_04.jpg);}
a.index:visited {width:320px;height:402px;display:block;font-size:12px;line-height:25px;color:#777777;font-family:"微软雅黑";background:url(../images/index_04.jpg);}
a.index:hover {width:320px;height:402px;text-decoration: none;color:#919091;font-size:12px;font-family:"微软雅黑";background:url(../images/index_4.jpg);}
a.index:active {width:320px;height:402px;text-decoration: none;color:#919091;font-size:12px;font-family:"微软雅黑";background:url(../images/index_4.jpg);}

a.index1:link {width:320px;height:402px;display:block;font-size:12px;line-height:25px;color:#777777;font-family:"微软雅黑"; background:url(../images/index_06.jpg);}
a.index1:visited {width:320px;height:402px;display:block;font-size:12px;line-height:25px;color:#777777;font-family:"微软雅黑";background:url(../images/index_06.jpg);}
a.index1:hover {width:320px;height:402px;text-decoration: none;color:#919091;font-size:12px;font-family:"微软雅黑";background:url(../images/index_6.jpg);}
a.index1:active {width:320px;height:402px;text-decoration: none;color:#919091;font-size:12px;font-family:"微软雅黑";background:url(../images/index_6.jpg);}

a.index2:link {width:320px;height:402px;display:block;font-size:12px;line-height:25px;color:#777777;font-family:"微软雅黑"; background:url(../images/index_08.jpg);}
a.index2:visited {width:320px;height:402px;display:block;font-size:12px;line-height:25px;color:#777777;font-family:"微软雅黑";background:url(../images/index_08.jpg);}
a.index2:hover {width:320px;height:402px;text-decoration: none;color:#919091;font-size:12px;font-family:"微软雅黑";background:url(../images/index_8.jpg);}
a.index2:active {width:320px;height:402px;text-decoration: none;color:#919091;font-size:12px;font-family:"微软雅黑";background:url(../images/index_8.jpg);}


/*菜单样式开始*/



#nav111 { height:30px; line-height:70px; list-style-type: none; font-size:14px; font-weight:600;}
#nav111 a {display: block; width: 100px; text-align:center; }
#nav111 a:link {color:#363535; text-decoration:none; }
#nav111 a:visited {color:#363535; text-decoration:none;}
#nav111 a:hover {color:#ffffff;text-decoration:none; background-color:#7cbe29;}
#nav111 li {float: left; width: 100px; position:relative;}
#nav111 li a:hover{ }
#nav111 li ul {line-height: 40px; list-style-type: none;text-align:left;left: -999em; width:110px; position:absolute; z-index:1000000; font-size:12px;}
#nav111 li ul li{float: left;  width: 100px; position:relative;}
#nav111 li ul a{display: block; width: 100px;text-align:center; border-top:1px #e4e2e2 solid; background-color:#f9f7f7;}
#nav111 li ul a:link {color:#363535; text-decoration:none; font-weight:100;}
#nav111 li ul a:visited {color:#363535;text-decoration:none;}
#nav111 li ul a:hover {color:#ffffff;text-decoration:none;}
#nav111 li:hover ul {left: auto;}
#nav111 li.sfhover ul {left: auto;}

/*菜单样式结束*/




/*表单和按钮*/
input.h_search_text,input.h_search_btn{ border:none; background:none; vertical-align:middle;}
input.h_search_text{ height:16px; line-height:16px; color:#666; padding:5px 0 5px 15px; width:155px;}
input.h_search_btn{ height:26px; line-height:26px; width:24px; cursor:pointer; text-align:center;}

/* 新左边二级栏目鼠标放上去自动伸缩 */
.menu_list { width: 150px; }
.menu_head { height:37px; cursor: pointer; position: relative;  font-weight:bold;}
.menu_head a { padding-left:70px;width:150px;display:block;font-size:12px;line-height:37px;font-family:"微软雅黑";font-weight:600;color:#848688; background-image:url(../images/cpzx_bt_bg.png);}
.menu_head a:hover {text-decoration: none;height:37px;width:150px;color:#389dd9;font-size:12px;background:url(../images/cpzx_bt_bg.png);}

.menu_body { display:none; padding-left:70px; }
.menu_body a { display:block;width:180px;display:block;font-size:12px;line-height:22px;font-family:"微软雅黑";color:#848688;}
.menu_body a:hover {text-decoration: none;height:20px;width:180px;color:#1ba0c9;font-size:12px; }

/* 新左边二级栏目鼠标放上去自动伸缩 */

/* 产品中心选项卡代码 */
li{list-style:none;}
#tab1,#tab2{width:735px;height:34px;background:url(../images/cpzx_xxk_bg.png) repeat-x;}
#tab1 ul,#tab2 ul{margin:0;padding:0;}
#tab1 li,#tab2 li{float:left;padding:0 30px;height:34px;line-height:34px;text-align:center;cursor:pointer;}
#tab1 li.now,#tab2 li.now{color:#ffffff;background:url(../images/cpzx_xxk_bg_hover.png) repeat-x;font-weight:bold;}
.tablist{width:735px; padding-top:10px;line-height:24px;display:none;}
.block{display:block;}
/* 产品中心选项卡代码 */

/* 公司简介样式 */
.gsjj_bt{font-size:15px; font-weight:600;}
.gsjj_nr{font-size:13px; line-height:30px;}